## rust-psl 2.1.25

=== debian/changelog ===
rust-psl (2.1.25-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:15:25 +1100

rust-psl (2.1.25-1) unstable; urgency=medium

  * Package psl 2.1.25 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 24 Feb 2024 16:12:03 +0100
