=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test psl 2.1.25 --all-targets --all-features
Features: test-name=rust-psl:@
Depends: dh-cargo (>= 18), librust-rspec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psl 2.1.25 --all-targets
Features: test-name=librust-psl-dev:default
Depends: dh-cargo (>= 18), librust-rspec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psl 2.1.25 --all-targets --no-default-features --features helpers
Features: test-name=librust-psl-dev:helpers
Depends: dh-cargo (>= 18), librust-rspec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psl 2.1.25 --all-targets --no-default-features
Features: test-name=librust-psl-dev:
Depends: dh-cargo (>= 18), librust-rspec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
