## rust-psl 2.1.34

=== debian/changelog ===
rust-psl (2.1.34-1) unstable; urgency=medium

  * Team upload.
  * Package psl 2.1.34 from crates.io using debcargo 2.6.1

 -- Loren M. Lang <lorenl@north-winds.org>  Sun, 03 Nov 2024 11:52:50 +0100
