=== debian/control ===
Source: rust-psl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-psl-types-2+default-dev (>= 2.0.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Loren M. Lang <lorenl@north-winds.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/psl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/psl
X-Cargo-Crate: psl
Rules-Requires-Root: no

Package: librust-psl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-psl-types-2+default-dev (>= 2.0.11-~~)
Provides:
 librust-psl+default-dev (= ${binary:Version}),
 librust-psl+helpers-dev (= ${binary:Version}),
 librust-psl-2-dev (= ${binary:Version}),
 librust-psl-2+default-dev (= ${binary:Version}),
 librust-psl-2+helpers-dev (= ${binary:Version}),
 librust-psl-2.1-dev (= ${binary:Version}),
 librust-psl-2.1+default-dev (= ${binary:Version}),
 librust-psl-2.1+helpers-dev (= ${binary:Version}),
 librust-psl-2.1.34-dev (= ${binary:Version}),
 librust-psl-2.1.34+default-dev (= ${binary:Version}),
 librust-psl-2.1.34+helpers-dev (= ${binary:Version})
Description: Extract root domain and suffix from a domain name - Rust source code
 Source code for Debianized Rust crate "psl"
