## rust-psl 2.1.78

=== debian/changelog ===
rust-psl (2.1.78-1) unstable; urgency=medium

  * Package psl 2.1.78 from crates.io using debcargo 2.6.1

 -- Loren M. Lang <lorenl@north-winds.org>  Tue, 25 Feb 2025 22:59:39 +0100
