=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/psl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/psl
+Homepage: https://github.com/addr-rs/psl
 X-Cargo-Crate: psl
 Rules-Requires-Root: no
 
@@ -32,8 +33,8 @@
  librust-psl-2.1-dev (= ${binary:Version}),
  librust-psl-2.1+default-dev (= ${binary:Version}),
  librust-psl-2.1+helpers-dev (= ${binary:Version}),
- librust-psl-2.1.34-dev (= ${binary:Version}),
- librust-psl-2.1.34+default-dev (= ${binary:Version}),
- librust-psl-2.1.34+helpers-dev (= ${binary:Version})
+ librust-psl-2.1.78-dev (= ${binary:Version}),
+ librust-psl-2.1.78+default-dev (= ${binary:Version}),
+ librust-psl-2.1.78+helpers-dev (= ${binary:Version})
 Description: Extract root domain and suffix from a domain name - Rust source code
  Source code for Debianized Rust crate "psl"
